@charset windows-1250;
*{margin:0;padding:0}
html{height:100%;margin-bottom:1px}
body{color:#000;background:#fff;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px}
img{border:0 solid}
option{padding-left:.4em}
h1,h2,h3,h4,h5,h6{font-weight:700;margin-bottom:1em;line-height:1.5em}
h1{font-size:24px}
h2{font-size:22px}
h3{font-size:18px}
h4{font-size:16px}
h5{font-size:14px}
h6{font-size:14px;font-style:italic}
p{line-height:1.5em;margin-bottom:1em}
table{width:auto;border-collapse:collapse;margin-bottom:1em}
th,td{padding:.5em}
ul,ol,dl{line-height:1.5em;margin:0 0 1em 1em}
li{margin-left:1.5em;line-height:1.5em}
a{color:#0063dc;text-decoration:underline;cursor: pointer;}
a:focus,a:hover,a:active{color:#ba0000;text-decoration:underline}
fieldset{border:0}
.cleaner{clear:both;font-size:1px;height:0;display:block}
.hidden{display:none!important}
.relative{position:relative}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}